/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

UL.NavigationBarSimple				{margin:0px; padding:0px; text-align:center;}
UL.NavigationBarSimple LI			{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}

LI.NavigationBarSimple				{}
LI A.NavigationBarSimple			{margin:0px; padding:0px;}
LI A.NavigationBarSimple:hover		{margin:0px; padding:0px; text-decoration:underline;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{margin:0px; padding:0px; text-decoration:underline;}
LI A.NavigationBarSimpleOn:hover	{margin:0px; padding:0px; text-decoration:underline;}

SPAN.NavigationBarSimpleItem		{}
IMG.NavigationBarSimpleSeperator	{width:20px; height:7px; background:url("../sepSimpleRTL.gif") no-repeat center;}

A.NavigationBarSimple:active,
A.NavigationBarSimpleOn:active			{color:#c80000;}



#HeaderArea UL.NavigationBarSimple		{float:right;width:597px; margin:0 7px 0 0;}

#HeaderArea UL.NavigationBarSimple LI	{display:block; float:right; height:28px; padding:0 32px 0 0; margin-left:7px; font-weight:bold;}
LI.NavigationBarSimpleByID169			{background:url("../Icons.png") no-repeat right 0;}
LI.NavigationBarSimpleByID170			{background:url("../Takanon.jpg") no-repeat right -0px;}
LI.NavigationBarSimpleByID171			{background:url("../Icons.png") no-repeat right -56px;}
LI.NavigationBarSimpleByID172			{background:url("../Icons.png") no-repeat right -84px;}
LI.NavigationBarSimpleByID299			{background:url("../Icons.png") no-repeat right -112px;}
LI.NavigationBarSimpleByID310			{background:url("../Icons.png") no-repeat right -167px;}
LI.NavigationBarSimpleByID349			{background:url("../tickets.jpg") no-repeat right -0px;}
LI.NavigationBarSimpleByID365			{background:url("../basketin.gif") no-repeat right -0px;}

#HeaderArea UL.NavigationBarSimple LI a	{line-height:2.3em; font-size:13px;}
LI.NavigationBarSimpleByID169 a			{color:#4c4c4c;}
LI.NavigationBarSimpleByID170 a			{color:#c80000;}
LI.NavigationBarSimpleByID171 a			{color:#ff5500;}
LI.NavigationBarSimpleByID172 a			{color:#0b538b;}
LI.NavigationBarSimpleByID299 a			{color:#ff5500;}
LI.NavigationBarSimpleByID310 a			{color:#c80000;}

#HeaderArea IMG.NavigationBarSimpleSeperator	{display:none;}

/********************** Footer *************************************************/
#FooterArea UL.NavigationBarSimple											{float:left; margin:9px 0 0 20px;}
#FooterArea LI A.NavigationBarSimple,
#FooterArea LI A.NavigationBarSimple:hover,
#FooterArea LI A.NavigationBarSimpleOn,
#FooterArea LI A.NavigationBarSimpleOn:hover	{color:#4c4c4c; font-weight:bold; font-size:85%;}


/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155 UL.NavigationBarSimple							{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI						{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple								{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple						{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover					{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn						{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator				{}

*/